@font-face {
  font-family: "kicon"; /* Project id 5050387 */
  src: url('//at.alicdn.com/t/c/font_5050387_14cb18kclo3g.woff2?t=1768895182693') format('woff2'),
       url('//at.alicdn.com/t/c/font_5050387_14cb18kclo3g.woff?t=1768895182693') format('woff'),
       url('//at.alicdn.com/t/c/font_5050387_14cb18kclo3g.ttf?t=1768895182693') format('truetype');
}

.kicon {
  font-family: "kicon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kicon-caogaoxiang:before {
  content: "\e671";
}

.kicon-file:before {
  content: "\e650";
}

.kicon-docx1:before {
  content: "\e608";
}

.kicon-pdf1:before {
  content: "\e63c";
}

.kicon-Excel:before {
  content: "\e679";
}

.kicon-docx:before {
  content: "\e7b2";
}

.kicon-tongxunlu:before {
  content: "\e6c2";
}

.kicon-me:before {
  content: "\e62b";
}

.kicon-a-ziyuan720:before {
  content: "\e79c";
}

.kicon-gongneng:before {
  content: "\e856";
}

.kicon-jinruxitong:before {
  content: "\e72b";
}

.kicon-pdf:before {
  content: "\e64f";
}

.kicon-JPGtubiao:before {
  content: "\e63f";
}

.kicon-excel-:before {
  content: "\e600";
}

.kicon-liucheng:before {
  content: "\e670";
}

.kicon-Wordwenjian:before {
  content: "\e628";
}

.kicon-a-ziyuan470:before {
  content: "\e78b";
}

.kicon-gerenxinxi-chaosongwode:before {
  content: "\e6ac";
}

.kicon-shouye:before {
  content: "\e70d";
}

.kicon-gerenxinxi-daichuli:before {
  content: "\e6aa";
}

.kicon-gerenxinxi-yifaqi:before {
  content: "\e6a8";
}

.kicon-gerenxinxi-yichuli:before {
  content: "\e6a4";
}

.kicon-gerenxinxi-yifaqi-copy:before {
  content: "\e6c7";
}

.kicon-tudiguanli:before {
  content: "\e640";
}

.kicon-caiwuguanli:before {
  content: "\e64a";
}

.kicon-zichanguanli:before {
  content: "\e65d";
}

.kicon-yingjiguanli:before {
  content: "\e632";
}

.kicon-base_itemxiangmuguanli:before {
  content: "\e61a";
}

.kicon-anquanjiance:before {
  content: "\e723";
}

.kicon-wuyeguanli:before {
  content: "\e659";
}

